{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
    "category":"equipment",
      "identifier": "furnicraft:golden_rose_pickaxe"
    },
    "components": {
   "minecraft:icon": {
       "texture": "rose_pickaxe"
    },               
    "minecraft:creative_category": {
   "parent":"itemGroup.name.pickaxe"
    },        
      "minecraft:max_stack_size": 1,
      "minecraft:use_duration": 1700,
      "minecraft:hand_equipped": true,
      "minecraft:damageable": {
        "max_damage": 1500
      },
      "minecraft:mining_speed": 8,
      "minecraft:damage": 5,
      "minecraft:enchantable": {
        "value": 11,
        "slot": "pickaxe"
      },
      "minecraft:digger": {
        "use_efficiency": true,
        "destroy_speeds": [
          {
            "block": {
              "tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
            },
            "speed": 9
          },
          {
            "block": "minecraft:ice",
            "speed": 9
          },
          {
            "block": "minecraft:obsidian",
            "speed": 9
          },
          {
            "block": "furnicraft:gold_rose",
            "speed": 9
          },
          {
            "block": "furnicraft:gold_rose_block",
            "speed": 9
          },
          {
            "block": "minecraft:netherrack",
            "speed": 9
          },
          {
            "block": "minecraft:crimson_nylium",
            "speed": 9
          },
          {
            "block": "minecraft:warped_nylium",
            "speed": 9
          },
          {
            "block": "minecraft:sandstone",
            "speed": 9
          }
        ]
      },
	"minecraft:weapon": {},
	"tag:minecraft:is_axe": {},
    "minecraft:display_name": {}
		}
	}
}